<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE>URL</TITLE>
	<META NAME="GENERATOR" CONTENT="StarOffice 6.0  (Win32)">
	<META NAME="AUTHOR" CONTENT="Volker Ahrendt">
	<META NAME="CREATED" CONTENT="20010920;14224224">
	<META NAME="CHANGEDBY" CONTENT="Volker Ahrendt">
	<META NAME="CHANGED" CONTENT="20020422;14581628">
	<STYLE>
	<!--
		TD P.western { font-family: "MSung Light SC"; font-size: 11pt }
		TD P.cjk { font-family: "MSung Light SC"; font-size: 11pt; so-language: zh-CN }
		TD P.ctl { font-size: 11pt }
		P.western { font-family: "MSung Light SC" }
		P.cjk { font-family: "MSung Light SC"; so-language: zh-CN }
		TH P.western { font-family: "MSung Light SC"; font-size: 11pt }
		TH P.cjk { font-family: "MSung Light SC"; font-size: 11pt; so-language: zh-CN }
		TH P.ctl { font-size: 11pt }
	-->
	</STYLE>
</HEAD>
<BODY LANG="de-DE">
<P CLASS="western"><BR><BR>
</P>
<P CLASS="western"><BR><BR>
</P>
<DL>
	<DL>
		<DL>
			<DD>
			<TABLE WIDTH=546 BORDER=0 CELLPADDING=4 CELLSPACING=0>
				<COL WIDTH=33>
				<COL WIDTH=497>
				<THEAD>
					<TR>
						<TH COLSPAN=2 WIDTH=538 VALIGN=TOP>
							<P CLASS="western" ALIGN=LEFT><FONT FACE="MSung Light SC"><SPAN LANG="zh-CN">万维网地址的传递</SPAN></FONT></P>
							<P CLASS="western"><BR>
							</P>
						</TH>
					</TR>
				</THEAD>
				<TBODY>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P CLASS="western"><B>1.</B>
							</P>
						</TD>
						<TD WIDTH=497>
							<P CLASS="western"><SPAN LANG="zh-CN">请在</SPAN> OpenOffice.org
							<SPAN LANG="zh-CN">的</SPAN> URL <SPAN LANG="zh-CN">输入栏内键入需要的</SPAN>
							URL <SPAN LANG="zh-CN">地址或者借助超链接栏内的搜寻功能找出需要的</SPAN>
							URL <SPAN LANG="zh-CN">地址</SPAN></P>
						</TD>
					</TR>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P CLASS="western"><B>2.</B></P>
						</TD>
						<TD WIDTH=497>
							<P CLASS="western"><SPAN LANG="zh-CN">标记显示在</SPAN>
							URL <SPAN LANG="zh-CN">输入栏内的地址</SPAN>(<SPAN LANG="zh-CN">比如：</SPAN><A HREF="http://www.sun.com/">http://www.sun.com</A>)<SPAN LANG="zh-CN">。</SPAN></P>
						</TD>
					</TR>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P CLASS="western"><B>3.</B></P>
						</TD>
						<TD WIDTH=497>
							<P CLASS="western"><SPAN LANG="zh-CN">按击菜单命令</SPAN>&quot;<SPAN LANG="zh-CN">编辑</SPAN>-<SPAN LANG="zh-CN">复制</SPAN>&quot;<SPAN LANG="zh-CN">或者按击组合键</SPAN>
							Ctrl+C<SPAN LANG="zh-CN">。</SPAN></P>
						</TD>
					</TR>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P CLASS="western"><B>4.</B></P>
						</TD>
						<TD WIDTH=497>
							<P CLASS="western"><SPAN LANG="zh-CN">返回文档后借助菜单命令</SPAN>&quot;<SPAN LANG="zh-CN">编辑</SPAN>-<SPAN LANG="zh-CN">插入</SPAN>&quot;<SPAN LANG="zh-CN">或者组合键</SPAN>
							Ctrl+V <SPAN LANG="zh-CN">插入</SPAN> URL <SPAN LANG="zh-CN">地址。</SPAN></P>
						</TD>
					</TR>
				</TBODY>
			</TABLE>
		</DL>
	</DL>
</DL>
<P CLASS="western" STYLE="page-break-before: auto; page-break-after: auto">
<BR><BR>
</P>
</BODY>
</HTML>
